@charset "utf-8";

/*  -------------------------------------------------------------
    Black Concrete design - Purple accent
    A black design for www.dereckson.be, my personal web site

    Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Author:         Sébastien Santoro aka Dereckson [DcK]
    Tags:           black purple destroy retro
    Filename:       homepage.css
    Version:        1.0
    Created:        2012-04-01
    Licence:        Creative Commons BY SA 3.0
    -------------------------------------------------------------    */

/*  -------------------------------------------------------------
    Fonts
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

@font-face {
    font-family: "Geo Sans Light";
    font-style: normal;
    font-weight: normal;
    src: local('GeosansLight'), url('GeosansLight.ttf');
}

/*  -------------------------------------------------------------
    Items
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -    */

#avatar {
    position: absolute;
    top: 90px;
    left: 49px;
}

#homecontent {
    position: absolute;
    left: 198px;
    top: 80px;
    margin: 0 20px 0 0;
    width: 686px;
}

#intent {
    background-image: url(/_index/Intent-bg.png);
    background-repeat: repeat-x;
}

#intent .left {
    float: left;
}

#intent .right {
    float: right;
}

#motto {
    font-family: "Geo Sans Light";
    font-size: 48pt;
    font-weight: normal;
    color: white;
    margin-bottom: 48px;
}

#what {
    font-family: "Geo Sans Light";
    font-size: 21pt;
    font-weight: normal;
    color: #96a4d3;
    margin-bottom: 48px;
}

#name {
    font-family: "Geo Sans Light";
    color: #d3d3d3;
    font-weight: normal;    
    font-size: 16pt;
}

#projects {
    margin-top: 4em;
}

#projects h2 {
    display: none;
}

#projects dt {
    font-family: "Geo Sans Light";
    color: #664771;
    font-weight: normal;    
    font-size: 16pt;
}

#currentWork {
    position: absolute;
    left: -60px;
    width: 64px;
    height: 119px;
}
